org.apache.ignite.plugin.platform

## Interface PlatformPluginConfigurationClosureFactory

    public interface PlatformPluginConfigurationClosureFactory

Factory for @`PlatformPluginConfigurationClosure` with a unique id.

### Method Summary

All Methods Instance Methods Abstract Methods
`PlatformPluginConfigurationClosure` `create()` Creates configuration instance.
`int` `id()` Gets the factory id.

### Method Detail

#### id

    int id()

Gets the factory id.

Returns:
  Factory id.

#### create

    PlatformPluginConfigurationClosure create()

Creates configuration instance.

Returns:
  Configuration instance.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023